Jump to content

Template:Mailaddress/styles.css

From wikiNonStop
.address-box {/* Container für die gesamte Adresse */
    line-height: 1.5;
    margin-bottom: 1em;
}

/* Name etwas hervorheben */
.address-name {
    font-weight: bold;
}

/* PLZ und Stadt Abstand */
.zip {
    margin-right: 6px;
}

/* Land: Fett, Unterstrichen, Größer */
.country {
    font-weight: bold;
    text-decoration: underline;
    font-size: 1.2em;
    margin-top: 4px;
}